<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.036449771374464</MDI>
      <MDI key="STATISTICS_MAXIMUM">17.981044769287</MDI>
      <MDI key="STATISTICS_MEAN">2.2983162984466</MDI>
      <MDI key="STATISTICS_STDDEV">3.3268199426452</MDI>
      <MDI key="STATISTICS_COVARIANCES">11.0677309307818</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
